
QGIS Application - Feature request #5975

"Zoom history" panel like the "undo history"

2012-07-08 11:55 PM - Alister Hood

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15391

Description

As well as the "zoom last" and "zoom next buttons" it would be good to have a "zoom history" like the "undo history", which would enable

you to go back and forward more quickly instead of having to use "zoom last" repeatedly.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
